Windows 2008 Server Windows 2012 Server Windows Server

IIS7 deployment – duplicate ‘system.web.extensions/scripting/scriptResourceHandler’ section

The solution for me was to change the .NET framework version in the Application Pools from v4.0 to v2.0 for the Default App Pool:

apppool

21
down vote

If, like me, you need to target v4 but can only build with .net 3.5, follow the instruction here. Just replace in your web.config the whole content of the with: